List Insight Alert Rules
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Query Parameters
org_id*Org Id
Format
uuidverify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/insights/rules?org_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978", "topic_id": "646807af-5da6-43aa-83d3-8ac1d15ab4e5", "metric": "string", "comparator": "string", "threshold": 0, "window": "string", "min_volume": 0, "enabled": true, "voice_population": "string", "created_at": "2019-08-24T14:15:22Z" }]{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}